﻿#core{
    position: relative;
}
.core-box{
    display: block;
    position: relative;
    width: 100%;
    margin-top: 80px;
    min-height: calc(100vh - 80px);
}
.core-all-box{
    display: block;
    position: relative;
    width: 1820px;
    max-width: 100%;
    margin: 0 auto;
    font-size: 0;
    box-sizing: border-box;
    padding: 100px 0;
    z-index: 2;
}
.core-button-box{
    text-align: center;
}
.core-button{
    width: 260px;
    line-height: 46px;
    display: inline-block;
    font-size: 16px;
    color: #555;
    letter-spacing: 1px;
    background-color: #f5f5f5;
    transition: all .3s linear;
    position: relative;
    outline: none;
}
/*.core-button.l-bg{
    -webkit-clip-path: polygon(0 0, 100% 0, 95% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 95% 100%, 0% 100%);
    right: -8px;
}*/
.core-button.r-bg{
    -webkit-clip-path: polygon(5% 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(5% 0, 100% 0, 100% 100%, 0% 100%);
    left: -8px;
}
.core-button.l-bg.active,
.core-button.l-bg:hover{
    color: #fff;
    background: #00a4a5; /* Old browsers */
    background: -moz-linear-gradient(left, #00a4a5 49%, #79be3f 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #00a4a5 49%,#79be3f 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #00a4a5 49%,#79be3f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a4a5', endColorstr='#79be3f',GradientType=1 ); /* IE6-9 */
    z-index: 1;
}
.core-button.r-bg.active,
.core-button.r-bg:hover{
    color: #fff;
    background: #79be3f; /* Old browsers */
    background: -moz-linear-gradient(left, #79be3f 0%, #00a4a5 51%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #79be3f 0%,#00a4a5 51%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #79be3f 0%,#00a4a5 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79be3f', endColorstr='#00a4a5',GradientType=1 ); /* IE6-9 */
    z-index: 1;
}
.core-box .news-class-box{
    padding-top: 20px;
    padding-bottom: 0;
}
.core-box .news-class-btn{
    width: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*----------nmb----------*/
.core-nmb-box{
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
    font-size: 0;
    margin-top: 70px;
    box-sizing: border-box;
    padding-top: 175px;
}
.core-nmb-bc-box{
    width: 1600px;
    max-width: 100%;
    height: 580px;
    display: block;
    margin: 0 auto;
    background-color: #00a4a5;
    position: relative;
    text-align: center;
}
.core-nmb-video{
    width: 1200px;
    height: 675px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    background-color: #f5f5f5;
    position: relative;
    top: -200px;
}
.embed-responsive{
    display: block;
    width: 100%;
    height: 100%;
}
/*----------se----------*/
.core-se-box{
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
    font-size: 0;
    box-sizing: border-box;
    padding-top: 100px;
}
.core-se-video-box{
    width: 1600px;
    display: block;
    margin: 0 auto;
    text-align: right;
    position: relative;
}
.core-se-video{
    width: 1200px;
    height: 675px;
    max-width: 100%;
    display: inline-block;
    background-color: #f5f5f5;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.core-se-img{
    width: 460px;
    height: 353px;
    display: inline-block;
    vertical-align: top;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
    left: 0;
    bottom: -275px;
}
.core-se-text-box{
    width: 400px;
    min-height: 300px;
    box-sizing: border-box;
    padding: 30px 40px;
    display: block;
    position: absolute;
    bottom: 0;
    right: 290px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.core-se-title{
    font-size: 24px;
    font-weight: bold;
    color: #00a4a5;
    letter-spacing: 2px;
    margin-bottom: 15px;
}
.core-se-text{
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: lighter;
    color: #555;
    line-height: 2.4;
}
.core-se-text-link{
    display: block;
    transition: all .3s linear;
}
.core-se-text-link:hover,
.core-se-text-link.active{
    color: #79be3f;
}
.core-bg-line-box{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    font-size: 0;
    pointer-events: none;
}
.core-bg-line-all-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    height: 100%;
    margin: 0 auto;
    text-align: center;
    box-sizing: border-box;
}
.core-bg-line{
    width: 1px;
    height: 100%;
    display: inline-block;
    background-color: #eee;
}
.core-bg-line:nth-child(2){
    margin: 0 calc(50% - 1.5px);
}



.core-nm-info-img-box{
    width: 1100px;
    max-width: 100%;
    display: none;
    margin: 0 auto;
    box-sizing: border-box;
}
.core-se-info-img-box{
    width: 800px;
    max-width: 100%;
    display: none;
    margin: 0 auto;
    box-sizing: border-box;
}
.core-nm-info-img-box.open,
.core-se-info-img-box.open{
    display: block;
}
.core-nm-info-img-text-box{
    width: 200px;
    display: inline-block;
    vertical-align: middle;
}
.core-nm-info-img-u{
    width: 100%;
    height: 152px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.core-nm-info-img-text{
    font-size: 16px;
    line-height: 28px;
    min-height: 56px;
    display: block;
    text-align: center;
    margin-top: 15px;
    letter-spacing: 1px;
}
.core-nm-info-img-u-box span{
    border-left: 20px solid #555;
    border-top: 15px solid transparent;
    position: relative;
    margin-left: 60px;
    margin-right: 20px;
    vertical-align: top;
    top: 100px;
}
.core-nm-info-img-u-box span:before{
    content: '';
    display: block;
    position: absolute;
    width: 40px;
    height: 5px;
    background-color: #000;
    right: 20px;
    top: -5px;
}
.rwd-nm-img{
    display: none;
}
.core-nm-info-img-d-box{
    margin-top: 10px;
}
.core-nm-info-img-d{
    width: 200px;
    height: 152px;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-right: 100px;
}
.core-nm-info-img-d:last-child{
    margin-right: 0;
}
.core-se-info-img-box .core-nm-info-img-d-box{
    width: 100%;
    display: flex;
    flex-direction:row;
    justify-content:space-between;
}
@media only screen and (max-width: 1820px){
    .core-all-box{
        width: 1600px;
    }
    .core-se-video,
    .core-nmb-video{
        width: 1100px;
        height: 618.75px;
    }
}
@media only screen and (max-width: 1600px){
    .core-se-video-box,
    .core-all-box{
        width: 1400px;
    }
    .core-se-video,
    .core-nmb-video{
        width: 1000px;
        height: 562.5px;
    }
    .core-nmb-bc-box{
        width: 1400px;
        height: 480px;
    }
    .core-se-text-box{
        right: 50px;
    }
}
@media only screen and (max-width: 1400px){
    .core-se-video-box,
    .core-all-box{
        width: 1200px;
    }
    .core-se-video,
    .core-nmb-video{
        width: 800px;
        height: 450px;
    }
    .core-nmb-bc-box{
        width: 1200px;
        height: 360px;
    }
    .core-se-img,
    .core-nmb-img-box{
        width: 410px;
        height: 314px;
    }
    .core-bg-line:nth-child(2){
        margin: 0 calc(50% - 11.5px);
    }
}
@media only screen and (max-width: 1200px){
    .core-se-video-box,
    .core-all-box{
        width: 1000px;
    }
    .core-se-video{
        width: 700px;
        height: 393.75px;
    }
    .core-nmb-video{
        width: 700px;
        height: 393.75px;
        top: -150px;
    }
    .core-nmb-bc-box{
        width: 1000px;
        height: 300px;
    }
    .core-nmb-box{
        padding-top: 125px;
    }
    .core-se-img,
    .core-nmb-img-box{
        width: 360px;
        height: 267px;
        bottom: -200px;
    }
    .core-se-text-box,
    .core-nmb-text-box{
        width: 300px;
        height: 225px;
        padding: 30px 40px;
    }
    .core-se-text-box{
        right: 90px;
    }
    .core-se-title,
    .core-nmb-title{
        font-size: 20px;
        margin-bottom: 10px;
    }
    .core-se-text,
    .core-nmb-text{
        font-size: 14px;
        line-height: 1.8;
    }
    .core-bg-line:nth-child(2){
        margin: 0 calc(45% - 1.5px);
    }
    .core-nm-info-img-box .core-nm-info-img-text-box{
        width: 190px;
    }
    .core-nm-info-img-box .core-nm-info-img-u{
        height: 144px;
    }
    .core-nm-info-img-box .core-nm-info-img-u-box span{
        margin-left: 50px;
        margin-right: 10px;
    }
    .core-nm-info-img-d{
        margin-right: 66px;
    }
    
}
@media only screen and (max-width: 1000px){
    .core-se-video-box{
        width: 100%;
    }
    .core-all-box{
        width: 750px;
        padding: 50px 0;
    }
    .core-nmb-box{
        box-shadow: 0 0 10px rgba(0,0,0,0.3);
        padding: 0;
        margin-top: 50px;
        margin-bottom: 0;
    }
    .core-nmb-video,
    .core-se-video{
        width: 100%;
        height: 422px;
        display: block;
        top: initial;
        left: initial;
        position: static;
        margin: 0 auto;
    }
    .core-nmb-bc-box{
        width: 100%;
        height: initial;
        padding: 0;
        margin: 0;
    }
    .core-nmb-img-box,
    .core-se-img{
        display: none;
    }
    .core-se-text-box,
    .core-nmb-text-box{
        position: static;
        width: 100%;
        box-shadow: none;
        height: inherit;
        min-height: initial;
    }
    .core-video-mask{
        display: none;
    }
    .core-nm-info-img-box .core-nm-info-img-text-box{
        width: 165px;
    }
    .core-nm-info-img-box .core-nm-info-img-u{
        height: 125px;
    }
    .core-nm-info-img-box .core-nm-info-img-u-box span{    
        border-left: 15px solid #000;
        border-top: 10px solid transparent;
        margin-left: 15px;
        margin-right: 0px;
    }
    .core-nm-info-img-box .core-nm-info-img-u-box span:before{
        width: 15px;
        height: 4px;
        right: 15px;
        top: -4px;
    }
    .core-nm-info-img-box .core-nm-info-img-d{
        width: 165px;
        height: 125px;
        margin-right: 30px;
    }
    .core-nm-info-img-box .core-nm-info-img-d:last-child{
        margin-right: 0px;
    }
    .core-se-info-img-box .core-nm-info-img-text-box{
        width: 183px;
    }
    .core-se-info-img-box .core-nm-info-img{
        height: 139px;
    }
}
@media only screen and (max-width: 750px){
    .core-all-box{
        width: 550px;
    }
    .core-se-text-box,
    .core-nmb-text-box{
        padding: 20px;
    }
    .core-nmb-video,
    .core-se-video{
        height: 310px;
    }
    .core-se-title, .core-nmb-title{
        font-size: 18px;
    }
    .rwd-nm-img{
        display: inline-block;
    }
    .core-nm-info-img-box .core-nm-info-img-text-box{
        width: 100%;
    }
    .core-nm-info-img-text{
        font-size: 14px;
        min-height: inherit;
    }
    .core-nm-info-img-box .core-nm-info-img-u{
        display: inline-block;
        width: 50%;
        height: 208px;
    }
    .core-nm-info-img-box .core-nm-info-img-u:last-child{
        display: none;
    }
    .core-nm-info-img-box .core-nm-info-img-u-box{
        text-align: center;
    }
    .core-nm-info-img-box .core-nm-info-img-u-box span,
    .core-se-info-img-box .core-nm-info-img-u-box span{
        display: inline-block;
        top: inherit;
        margin: 30px 0;
        border-left: 15px solid transparent;
        border-top: 20px solid #000;
        border-right: 15px solid transparent;
    }
   .core-nm-info-img-box .core-nm-info-img-u-box span:before,
   .core-se-info-img-box .core-nm-info-img-u-box span:before{
        width: 10px;
        height: 20px;
        top: inherit;
        bottom: 15px;
        right: -5px;
    }
    .core-se-box{
        padding-top: 60px;
    }
    .core-se-info-img-box .core-nm-info-img-u-box{
        width: 50%;
        display: inline-block;
        vertical-align: top;
    }
    .core-se-info-img-box .core-nm-info-img-d-box{
        width: 50%;
        height: 745px;
        display: inline-flex;
        vertical-align: top;
        flex-direction:column;
        margin-top: 0;
    }
    .core-se-info-img-box .core-nm-info-img-u-box .core-nm-info-img-text-box:nth-child(3){
        position: relative;
        right: -50%;
    }
    .core-se-info-img-box .core-nm-info-img-text-box{
        width: 100%;
    }
    .core-se-info-img-box .core-nm-info-img-u-box{
        text-align: right;
    }
    .core-se-info-img-box .core-nm-info-img-u-box span{
        right: -15px;
    }
    .core-nm-info-img-box{
        position: relative;
    }
    .core-nm-info-img-d-box{
        position: absolute;
        top: 100px;
        right: 20px;
        margin-top: 0;
    }
    .core-nm-info-img-box .core-nm-info-img-d{
        width: 100px;
        height: 76px;
        display: block;
        margin-right: 0;
        margin-bottom: 280px;
    }
    .core-nm-info-img-box .core-nm-info-img-d:last-child{
        margin-bottom: 0;
    }
}
@media only screen and (max-width: 550px){
    .core-all-box{
        width: 400px;
        padding: 20px 0;
    }
    .core-se-box{
        padding-top: 30px;
    }
    .core-nmb-box{
        margin-top: 20px;
    }
    .core-nmb-video,
    .core-se-video{
        height: 225px;
    }
    .core-se-text, .core-nmb-text{
        font-size: 12px;
    }
    .core-button{
        font-size: 14px;
        width: 180px;
    }
    .core-nm-info-img-box .core-nm-info-img-u{
        height: 152px;
    }
    .core-se-info-img-box .core-nm-info-img-u{
        height: 152px;
    }
    .core-nm-info-img-d-box{
        position: absolute;
        top: 90px;
        right: 10px;
    }
    .core-nm-info-img-box .core-nm-info-img-d{
        width: 80px;
        height: 61px;
        margin-bottom: 210px;
    }
}
@media only screen and (max-width: 400px){
    .core-all-box{
        width: 300px;
    }
    .core-nmb-video,
    .core-se-video{
        height: 169px;
    }
    .core-se-title, .core-nmb-title{
        font-size: 16px;
    }
    .core-button{
        font-size: 12px;
        width: 150px;
    }
    .core-button.r-bg{
        left: -4px;
    }
    .core-button.l-bg{
        right: -4px;
    }
    .core-nm-info-img-box .core-nm-info-img-u{
        height: 114px;
    }
    .core-se-info-img-box .core-nm-info-img-u{
        height: 114px;
    }
    .core-nm-info-img-u-box span{
        margin: 20px 0; 
    }
    .core-se-info-img-box .core-nm-info-img-d-box{
        height: 591px;
    }
    .core-se-info-img-box .core-nm-info-img-text{
        font-size: 12px;
    }
    .core-nm-info-img-d-box{
        position: absolute;
        top: 70px;
        right: 0px;
    }
    .core-nm-info-img-box .core-nm-info-img-d{
        width: 60px;
        height: 46px;
        margin-bottom: 190px;
    }
}


/*高度*/
@-webkit-keyframes height_zero {
  from {
    height: 0;
    opacity: 0;
   
  }

  to {
    height: 100%;
    opacity: 1;

  }
}
@keyframes height_zero {
 from {
    height: 0;
    opacity: 0;
  }
  to {
    height: 100%;
    opacity: 1;
  }
}

/*animation*/

@media only screen and (min-width: 1001px){
    .core-nmb-img-box,
    .core-nmb-video,
    .core-nmb-bc-box,
    .core-nmb-text-box,
    .core-se-video-box,
    .core-se-text-box,
    .core-se-img{
        opacity: 0;
    }
    .core-button.l-bg.anima{
        animation: fadeInLeft 1s ease 0s 1 both;
    }
    .core-button.r-bg.anima{
        animation: fadeInRight 1s ease 0s 1 both;
    }
    .core-bg-line{
        animation: height_zero 1s ease 0s 1 both;
    }
    .core-nmb-img-box.anima,
    .core-nmb-bc-box.anima .core-nmb-video,
    .core-se-video-box.anima{
        animation: fadeInDown 1s ease 0s 1 both;
    }
    .core-se-img.anima,
    .core-nmb-bc-box.anima{
        animation: fade 1s ease 0s 1 both;
    }
    .core-nmb-text-box.anima{
        animation: fadeInLeft 1s ease 0s 1 both;
    }
    .core-se-text-box.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
}